package nsdb;
public final class ServerInfo
	implements org.omg.CORBA.portable.IDLEntity
{
	public nsdb.EntryStats[] entry_stats_list;
	public nsdb.EntryStats[] file_stats_list;
	public ServerInfo(){}
	public ServerInfo(nsdb.EntryStats[] entry_stats_list, nsdb.EntryStats[] file_stats_list)
	{
		this.entry_stats_list = entry_stats_list;
		this.file_stats_list = file_stats_list;
	}
}
